.ruchomy_pasek.pasek-container {
    padding:  45px 0;
    background: #fff;
}

.ruchomy_pasek.pasek-container .marquee__inner span {
    display: inline-block;
    text-wrap: nowrap !important;
    line-height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    color: var(--Dark-Grey, #0946ce);
    font-family: 'Lora';
    font-size: 110px;
    font-style: normal;
    font-weight: 600;
    line-height: 110px; /* 100% */
    letter-spacing: -3.3px;
    white-space: nowrap;
}

.ruchomy_pasek.pasek-container .marquee__inner span * {
    font-family: 'Lora';
}

.ruchomy_pasek.pasek-container .marquee__inner span strong,
.ruchomy_pasek.pasek-container .marquee__inner span b {
    font-weight: bold;
}

.ruchomy_pasek.pasek-container .marquee__inner span i {
    font-style: italic;
}

.ruchomy_pasek.pasek-container .marquee__inner span svg {
    position:  relative;
    display:  inline-block;
    top:  -2px;
    width:  60px;
    height:  60px;
    vertical-align: middle;
    margin:  0 60px;
}

.ruchomy_pasek.marquee {
    position: relative;
    overflow: hidden;
    --offset: 20vw;
    --move-initial: calc(-25% + var(--offset));
    --move-final: calc(-50% + var(--offset));
}

.ruchomy_pasek.marquee .marquee__inner {
    width: fit-content;
    display: flex;
    position: relative;
    transform: translate3d(var(--move-initial), 0, 0);
    animation: marquee2 120s linear infinite;
    animation-play-state: running;
}

@keyframes marquee2 {
    0% {
        transform: translate3d(var(--move-initial), 0, 0);
    }

    100% {
        transform: translate3d(var(--move-final), 0, 0);
    }
}

@media only screen and (max-width: 996px) {
    .ruchomy_pasek.pasek-container {
        padding:  20px 0;
    }

    .ruchomy_pasek.pasek-container .marquee__inner span {
        font-weight: 700;
        font-size: 40px;
        line-height: 100%;
        display: flex;
        white-space: nowrap;
        align-items: center;
        text-align: center;
        letter-spacing: 0.02em;
    }

    .ruchomy_pasek.pasek-container .marquee__inner span * {
        font-size: 40px;
    }

    .ruchomy_pasek.pasek-container .marquee__inner span svg { 
        width:  30px;
        height:  30px;
        margin:  0 45px;
        top:  0;
    }
}